PDA

Visualizza versione completa : Problema compatibilità sistemi operativi a 64 bits con modem Telecom


Rossonero55
24-01-2009, 16.54.45
:) Chiedo scusa ma non so se è capitato anche ad altri utenti e desidererei sapere come hanno risolto il problema.
Ho installato un OS Microsoft X64 sul mio PC ma al momento di installare il driver per il modem contenuto sul cd autoinstallante di Telecom,dopo l'avvio automatico del cd,mi appare solo una scritta che mi informa sul fatto che sia il software che il modem NON SONO COMPATIBILI con versioni OS X64.
Dopo pochi secondi la scritta scompare ed il driver NON viene installato.
So che si può anche configurare manualmente usando un diver COMPATIBILE ma .......NON MI APPARE MOLTO NORMALE NE LOGICO CHE TELECOM NON FORNISCA CD AUTOINSTALLANTI per i NUOVI OS X64 e non sono neanche sicuro che poi,alla fine,anche il MODEM FUNZIONI COME DOVREBBE ESSENDO PRIVO DEI SUOI VERI DRIVER...!!!
Ne sapete qualcosa...??? SALUTONI A TUTTI E RINGRAZIAMENTI ANTICIPATI A CHI RIUSCURA' A RISOLVERE IL PROBLEMA.
:wall: :wall: :inkaz: :mm: :inkaz:

Aquax
24-01-2009, 18.10.16
Ma te colleghi il modem adsl tramite usb???
Perchè altrimenti, se lo colleghi tramite Ethernet, non hai bisogno di nessun driver del modem, e soprattutto stai alla larga dai cd di Alice, che fanno solo danni e basta.

Rossonero55
25-01-2009, 14.36.53
[B]Ti ringrazio x la cortese risposta.
No,mi collego tramite ethernet ed è per questo motivo che riesco ugualmente a connettermi ma chiaramente il sistema operativo usa un driver universale,NON PROPRIETARIO TELECOM. Il problema è che quando l'ho fatto presente al 187 (assist. tecnica) mi è stato detto di acquistare un modem proprietario compatibile con i sistemi a 64 bits poichè usando quello in comodato.......loro NON MI GARANTIVANO PIU' l'assistenza tecnica su NULLA in caso di mie lamentele su riduzioni di velocità o altri problemi che si sarebbero potuti verificare usando appunto un modem NON OMOLOGATO per i 64 bit.
Questo...onestamente mi ha fatto un po inc++++re....!!!!
Perchè non offrire questo servizio ai propri clienti.....PAGANTI PROFUMATAMENTE i loro "pacchetti" ??????? E' impossibile fare finta di IGNORARE l'esistenza di NUOVI OS X64 ormai abbastanza diffusi anche in Italia...!!!!
Che ne pensi..????

Doomboy
25-01-2009, 20.53.06
Scusa, prima di tutto: Da quanto tempo hai questo modem?

Rossonero55
26-01-2009, 16.15.15
:grrr: IL MODEM ce l'ho da appena 4 mesi.......!!!!
Quindi è un modem tra gli ultimi modelli usciti.....!!!
Anche WI-FI....!!!
E' la solita "carretta" della Pirelli.....!!!
Sai....alla Telecom .....preferiscono MANGIARE in famiglia....!!!!
Ovviamente alla "salute" degli utenti.
:wall: :wall: :wall: :inkaz: :inkaz: :inkaz: :inkaz: :crying:

Doomboy
26-01-2009, 16.31.21
Domanda: Quanto paghi di canone di noleggio per il modem al mese? A conti fatti se lo restituisci e ne compri uno tuo, lo ammortizzi in un paio d'anni. A quel punto per altro meglio comprare un router, così non hai necessità di usare moduli PPPoE tramite sistema operativo.

Rossonero55
28-01-2009, 18.23.00
Il modem è in COMODATO D'USO GRATUITO.....!
Però nel momento in cui ho aderito ad un piano tariffario che lo comprende gratuitamente non mi è stato mica detto che sui sistemi x64 NON lo posso usare...!!! E NON mi è stato neanche chiesto quale OS usavo...!!!!
Tutta pubblicità INGANNATORIA per venderti nuovi pacchetti TUTTO INCLUSO che poi si rivelano TUTTO NON INCLUSO...se i modem me lo devo comperare per i fatti miei.!!!
:grrr: :wall: :inkaz: :inkaz: :wall: :wall: